* {
  padding: 0;
  margin: 0;
}

body {
  color: #111;
  background: #fff;
  line-height: 1.3em;
  font-family: calibri, Helvetica, Arial, sans-serif;
}

#wrapper {
	width: 976px;
	height: 100%;
	color: #111;
	margin: 0 auto;
}

#content {
	width: 100%;
	min-height: 200px;
}

#pageHeader {
	margin: 0;
}

#pageHeader h2 { padding: 6px; }

#header {
	width: 100%;
	padding-bottom: 10px;
}

#mainLogo {
	height: 98px;
	width: 243px;
	clear: both;
	margin: 0 auto;
	padding: 0;
}

#headerContent {
	height: 100%;
	padding: 4px;
}

#mainSearch {
	padding: 6px;
	margin: 0 auto;
}

#menuTop {
	height: 50px;
	width: 100%;
	margin-top: 0;
	clear: both;
	text-align: right;
}

#menuTop a {
	color: #111;
	padding: 4px;
	margin: -2px 2px 2px 2px;
	display: inline-block;
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	border: 1px solid transparent;
}
#menuTop a:hover {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	border: 1px solid #111;
	border-top: 0px none;
	background: #eee;
}
#menuTop img {
	text-align: left;
	vertical-align:middle;
	max-height: 36px;
}

#divLeft {
	float: left;
	width: 243px;
}

#divRight {
	float: right;
	width: 720px;
}

#footer {
	height: 46px;
	width: 100%;
	clear: both;
	margin: 6px;
}

#leftContent {
float: left;
width: 503px;
}
#rightMenu {
float: right;
width: 201px;
background: #3a92c5 url(img/obgright.png) top left repeat-x;
padding: 5px 0;
margin: 5px 0;
color: #fff;
}
#rightContainer {
float: right;
width: 201px;
padding: 5px 0;
}
#rightContainer a.forumBtn {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.6);
  text-shadow: 0 0 2px rgba(0,0,0,0.6);
  /*background: #aaa url('img/forumBtn.png') top left repeat-x;*/
  background: #2b7db5;
  text-align: right;
  padding: 6px;
  display: block;
  color: #fff;
  font-family: Trebuchet MS;
word-spacing: 0.1em;
letter-spacing: -1px;
line-height: 0.9em;
font-size: 1.6em;
margin-top: 6px;
}
#rightContainer a.forumBtn:hover {
	background: #005191; /* url('img/forumBtn.png') top left repeat-x; */
}
#rightBoxes {
float: right;
width: 201px;
}

#rightMenu a, #rightMenu a:visited {
	padding: 5px;
	text-decoration: underline;
	margin: 2px;
	display: block;
	color: #fff;
}
#rightMenu a:hover { color: #aaa; }

#mainCats {
	color: #000;
	padding: 5px;
	font-size: 14px;
	font-family: Verdana, 'Trebuchet MS';
	line-height: 1.5em;
}
#mainCats a, #mainCats a:visited {
	color: #000;
	text-decoration: none;
	padding: 2px 5px 3px;
	display: block;
}
#mainCats a:hover, #mainCats a.current { 
  color: #eee; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  text-shadow: 0 0 2px rgba(0,0,0,0.25);
  border:0px outset buttonface;
}
#mainCats a.current {
  background: #aaa;
  color: #111;
}
#mainCats a:hover {
  background: #555;
  color: #eee;
}
#mainCats ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
}
#mainCats ul li ul {
  padding-left: 10px;
}
#mainCats ul li ul li ul {
  padding-left: 20px;
}
.sambaRight {
	width: 198px;
	padding: 5px 0;
	margin: 5px 0;
}
.sambaRight img {width: 198px; }
.sambaBtm img {width: 226px; }
.sambaBtm.floating {
	float: left;
}
.sambaBtm {
	height: 109px;
	margin: 5px;
	padding: 3px;
}
#restContent {
padding: 4px; }

img {  border: 0px;}
a { text-decoration: none; }

ul.menuAccordionLeft, ul.menuAccordionLeft ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
}

ul.menuAccordionLeft a {
  display: block;
  text-decoration: none;	
}

ul.menuAccordionLeft li {
  margin-top: 1px;
}

ul.menuAccordionLeft li a {
  background: #333;
  color: #fff;	
  padding: 0.5em;
}

ul.menuAccordionLeft li a:hover {
  background: #000;
}

ul.menuAccordionLeft li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul.menuAccordionLeft li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}


/* Menu */

  #menuTop ul {
    list-style-type: none;display:inline; margin: 0; padding: 0;
  }

    #menuTop ul li a:hover {
      color: #fff;background: url(img/menuSel.png) repeat-x 0 0;
      text-decoration: none;
    }

    #menuTop ul li {
      float: left;position:relative;
      z-index: auto !important;
      z-index: 1000;
      border-right: 1px solid #444341;
	  display: inline; background: none; margin: 0; padding: 0; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/;
    }
	
      #menuTop ul li a, #menuTop ul li ul li a {
        float: none !important;
        float: left;
        display: block;
		cursor: pointer;
		padding: 4px 10px 5px;
        color: #000;
      }
	  #menuTop ul li ul li a { background: url(img/menu.png) top left repeat #1a1a1a; width: 100%;}
	  #menuTop ul li ul {display:none; z-index: 2;}
	  #menuTop ul li:hover {position:relative;} /*Sylvain IE hack*/
	  #menuTop ul li:hover ul {display:block;}
	
/*First Submenu Positioning*/
#menuTop ul li:hover ul {display:block;}
#menuTop ul li:hover ul {position:absolute; z-index:999; top:1.625em; margin-top:0.0em; left:0;}
	  
    #menuTop ul li#home {
      border-left: 1px solid #444341;
    }

	

.message {
  display: block;
  padding: 5px 10px 6px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  line-height: 1;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 90%;
  margin: 4px auto;
  text-align: center;
  font-style: oblique;
  border: 1px solid #28ba19;
  background: #1f4d09 url(img/alert-overlay.png) repeat-x;
}

.message.error {
  border: 1px solid #aa2331;
  background: #4b0000 url(img/alert-overlay.png) repeat-x;
}

.message.success {
  border: 1px solid #28ba19;
  background: #1f4d09 url(img/alert-overlay.png) repeat-x;
}

.message.warning {
  border: 1px solid #330099;
  background: #0066CC url(img/alert-overlay.png) repeat-x;
}

/* Some styles for form fields */

.standardform label {
		float: left;
		width: 100px;
		margin-right: 10px;
	}
.standardform.main label {
	float: none !important;
	display: block;
	width: 100%;
}

	.standardform p {
		margin: .5em 0;
		clear: both;
	}
	
	.standardform .input {
		border: 1px solid #ccc;
	}
	
	.standardform .errorInput {
		border: 1px solid red;
	}
	
	.standardform .errorMessage {
		margin-left: 15px;
		font-size: 10px;
		color: red;
	}
	
	.submit {
		margin-left: 110px;
	}

	.standardform p { border-bottom: 1px solid #666; width: 90%; padding-bottom: 5px; }
.standardform p label { width: 200px; }

.sButtons { padding: 6px; margin: 2px; }

	
.textarea {
  background: #ddd;
  border: 1px solid #5d5d5d;
  font-size: 12px;
  min-height: 100px;
  margin: 4px;
  width: 80%; 
  margin-left: 10%;
  padding: 5px;
  font-family: Tahoma, sans-serif;
  
}

.input {
  background: url(img/input_bg.gif) bottom repeat-x;
  border: 1px solid #5d5d5d;
  width: 50%;
  font-size: 12px;
  height: 20px;
  margin: 2px 0 2px 2px;
}

.input.long { width: 95%; }

/* Styles for buttons and links */

a.button {
	text-decoration: none;
	border-color: transparent transparent #ECECEC; /** rgba fallback **/
	border-color: transparent transparent rgba(255, 255, 255, 0.63);
	cursor: pointer;
	outline: none;
}
a.button:hover {
	text-decoration: none;
}
a.button,
a.button b.o,
a.button b.m {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-width: 1px;
	border-style: solid;
	display: block;
}
a.button b.o {
	border-color: #5A5A5A; /** rgba fallback **/
	border-color: rgba(0, 0, 0, 0.56);
}
a.button b.m {
	background: transparent url(img/button.png) repeat-x 0 0;
	border-color: #FFF transparent #C7C7C7; /** rgba fallback **/
	border-color: #FFF rgba(255, 255, 255, 0.33) rgba(255, 255, 255, 0.33);
}
a.button:hover b.m {
	background-position: 0 -80px;
}
a.button:active b.m {
	background-position: 0 -160px;
	border-color: #B7B7B7 transparent #D4D4D4; /** rgba fallback **/
	border-color: rgba(255, 255, 255, 0.11) rgba(255, 255, 255, 0.23) rgba(255, 255, 255, 0.27);
}
a.button b.m b {
	display: block;
	font-weight: bold;
	padding: 4px 8px;
	text-shadow: 0 1px 0 #DDD;
	color: #262626;
	/** Make the text unselectable **/
	-moz-user-select: none;
	-webkit-user-select: none;
}

.btn {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:url("img/btn_bg.png") repeat-x scroll 0 2px #fff;
	border-color:#5b5b5b;
	border-style:solid;
	border-width:1px;
	color:#262626;
	font:11px/14px "Lucida Grande", "Lucida Sans", sans-serif;
	margin:0;
	overflow:visible;
	padding:4px 8px 5px;
	text-shadow:1px 1px 0 #FFF;
	width: auto;
	}
	.center {
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	.left {
		border-radius: 4px 0 0 4px;
		-webkit-border-top-right-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius: 4px 0 0 4px;
		border-right: 0;
	}
	@-moz-document url-prefix() {
		.left {
			height: 16px;
		}
	}
	.right {
		border-radius: 0 4px 4px 0;
		-webkit-border-top-left-radius: 0;
		-webkit-border-bottom-left-radius: 0;
		-moz-border-radius: 0 4px 4px 0;
		border-left: 0;
	}
	.btn:hover {
		background-position: 0 8px;
		border-color: #5b5b5b;
		color: #000;
		text-decoration: none;
	}
	.active {
		background: none;
		background-color: #ccc;
	}
.btn.right:hover {
	background:url("img/alert-overlay.png") repeat-x scroll 0 0px #999;
	text-shadow:1px 1px 0 #777;
}

.awesome{
  background: #222 url(img/alert-overlay.png) repeat-x;
  display: inline-block;
  padding: 5px 10px 6px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  line-height: 1;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  border:0px outset buttonface;
  text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
  position: relative;
  cursor: pointer;
  border-bottom: 1px solid rgba(0,0,0,0.25);
}
.awesome:hover							{ background-color: #111; color: #fff; }
.awesome:active							{ top: 1px; }
.gray.awesome, .gray.awesome:visited		{ background-color: #999; }
.gray.awesome:hover						{ background-color: #666; }
.orange.awesome, .orange.awesome:visited		{ background-color: #0d36bb; }
.orange.awesome:hover							{ background-color: #002086; }
	
/* Other styles */	
	
.fileLink {
	border: none;
	padding: 5px;
	cursor: pointer;
}

.fileLink:hover {
	background: #fefeee;
}

.comment {
	font-size: 10px;
	margin-left: 15px;
	color: #3e60f5;
}
	
#spacer {
  display: block;
  clear: left;
  margin: 0;
  visibility: hidden;
}

/* Tables */

table.imagetable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
	margin: -6px;
	width: 100%;
}
table.imagetable th {
	background:#0080FF url(img/alert-overlay.png) repeat-x;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
table.imagetable td {
	background:#dcddc0 url('cell-grey.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
table.imagetable td.lastCol { width: 50px; }

.contentBox {
	float: left;
	width: 503px;
	min-height: 500px;
}

.contentBox h2 { text-align: center; padding: 8px; text-shadow: 0 1px 1px rgba(0,0,0,0.5); }
.contentBox small {text-align: right; }
span img { float: left; padding: 6px }

.mainContentBox {
	float: left;
	width: 503px;
	min-height: 25px;
	height: 360px;
	overflow: hidden;
}

.mainContentBox img, .contentBox img {max-width: 503px; }

.smallContentBox {
	float: left;
	width: 247px;
	min-height: 25px;
}

.smallContentBox img {max-width: 247px; }

.searchContentBox {
	width: 100%;
	padding: 6px;
	margin-top: 4px;
}
.searchContentBox a { color: #111; }
.searchContentBox a:hover { color: #666; }

.searchContentBox img {max-width: 230px; float: left; }

.user_textarea {
  background: #ddd;
  border: 1px solid #5d5d5d;
  font-size: 12px;
  margin: 4px;
  width: 80%; 
  background: #fdfdfd url(admin/img/input_bg.gif) bottom repeat-x;
  padding: 5px;
  font-family: Tahoma, sans-serif;
}

.user_input {
  background: url(admin/img/input_bg.gif) bottom repeat-x;
  border: 1px solid #5d5d5d;
  font-size: 12px;
  height: 20px;
  margin: 2px;
}
.user_input.long {
	width: 80%;
}
.form_info {
	width: 95%;
    border:0px outset buttonface;
	border: 1px solid #aaa;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	padding: 6px;
	margin: 6px;
	background: #eee;
}
span.errorMessage {
	position: absolute;
	top: 0px; right: 20px;
	border: 1px solid red;
	font-stretch: bold;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(200,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(200,0,0,0.5);
	padding: 1px 4px;
	font-size: 12px;
}
.field {
	position: relative;
	padding: 6px;
}
.field label { width: 250px; display: inline-block; }
.field .file { width: 300px; display: inline-block; }
